
/* LAYOUT */
/* ----------------------------------------- */

#content {padding-bottom:40px; overflow:hidden;}

#rightcol ul, #rightcol ol {margin-left:0;}
#rightcol ul li, #rightcol ol li {background:none; margin-left:0;}

#searchform input {width:auto; float:none; margin:auto;}
#leftcol a.postTitle {color:#4cab4f; font-family:"Century Gothic", "Courier New", Courier, monospace; font-size:1.4em; font-weight:bold; text-decoration:none; display:block; text-transform:none;}
.post {margin-bottom:20px;}

.blogNotes {color:#777;  font-size:0.8em; margin-top:0;}


a:hover.postTitle {text-decoration:underline;}
.postDate {color:#ae7b2c; font-family:Arial, Helvetica, sans-serif; font-size:1.3em; font-weight:bold; margin-bottom:0; margin-top:0;}

#commentform {display:block; overflow:hidden;}
#commentform input {float:none; display:block;}
#commentform label {display:block;}
#comments li {background-color:#fff9e3 !important; border: 1px solid #ccc; padding:10px !important; margin-bottom: 15px !important;}


#entryNav, #comments {margin-left:0;}
#entryNav li, #comments li {display:block; background:none; margin-left:0; padding-left:0;}
#entryNav li {float:left; margin-right:10px;}



/* These rather presentational classes are generated by WordPress, so it's useful to have some styles for them. Edit as you see fit. More info: http://codex.wordpress.org/CSS */
.aligncenter { display:block; margin:0 auto }
.alignleft { float:left }
.alignright { float:right }
.wp-caption { border:1px solid #666; text-align:center; background:#ccc; padding:10px; margin:10px }

/* You might find the following useful */
br.dirtyLittleTrick { clear:both; display:block; height:1px; margin:-1px 0 0 0 } /* Use this br class to clear your floated columns */
div { position:relative } /* This will save you having to declare each div's position as 'relative' and allows you to absolutely position elements inside them */
li#theme-switcher { background:#fff; border:10px solid red; padding:20px; position:fixed; top:0; right:0 } /* Use this if you have the Theme Switcher Reloaded plugin (http://themebot.com/webmaster-tools/1-wordpress-theme-switcher-reloaded) installed and want to make it nice and obvious */